Showing results for 
Search instead for 
Do you mean 
Community Home Request Access Read Blogs Share Your Ideas Search Community View My Settings
Reply
Copper Contributor
Posts: 28
Registered: ‎04-01-2009

Error installing / Setup for Mobile 5.6

I get an error saying "Package could not be applied" when I try to setup Mobile 5.6.  I am trying to use the Existing "Out of the Box" Customization for "Base BlackBerry Client System SLX7".  Any ideas?  Thought it was a corrupt pacage so redownloaded the install, but same error!